/*  
Theme Name: Buddhist Geeks
Theme URI: http://www.buddhistgeeks.com/
Description: Custom designed theme based on WooThemes Kaboodle
Author: PowerUp Productions
Author URI: http://www.PowerUpProductions.tv
Tags: woothemes
Template: kaboodle
*/

@import url("../kaboodle/style.css");

img{border:0px;}

body #gform_wrapper_4 {
margin-top:-60px;
margin-left:320px;
}

body #gform_wrapper_4 .gform_body .gform_fields .gfield input[type=text] {
margin-left: 18px;
margin-top: 35px;
}

body #gform_wrapper_4 .gform_footer input[type=image] {
margin-top: -20px;
}

.woocommerce #sidebar{display:none}